Factunexo Docs
API RESTReferenciaBillingNotas de Débito

Obtener nota de débito por ID

GET
/api/v1/billing/debit-notes/{id}

Authorization

X-API-Secret<token>

API Secret para autenticación. Debe enviarse junto con X-API-Key.

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

curl -X GET "https://example.com/api/v1/billing/debit-notes/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "requestId": "string",  "timestamp": "string",  "data": {    "debitNoteId": "ca809551-f03e-47ef-b0e1-5b0514049189",    "receiptId": "4937ce52-e283-4321-b00f-c29b6dd5d0e9",    "sequential": "string",    "emissionDate": "2019-08-24",    "status": "SAVED",    "authorizationNumber": "string",    "authorizationDate": "2019-08-24T14:15:22Z",    "customerId": "87d8e330-2878-4742-a86f-dbbb3bf522ac",    "info": {      "emissionDate": "2019-08-24",      "address": "string",      "rise": "string",      "modDocCode": "INVOICE",      "modDocNumber": "string",      "supportDocEmissionDate": "string"    },    "reasons": [      {        "itemId": "f11b669d-7201-4c21-88af-d85092f0c005",        "code": "string",        "extraCode": "string",        "reason": "string",        "quantity": 0,        "price": 0,        "value": 0      }    ]  }}